{% load i18n %}
{% load staticfiles %}
{% load zinnia %}



<!DOCTYPE html>

<html class="no-mobile-device" lang="en-US"><!--<![endif]--><head>
<script src="{% static "zinnia/theme/js/fontawesome.js" %}"></script><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-110781046-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-110781046-1');
</script>
        
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <meta name="viewport" content="width=device-width, initial-scale=1"> 
        <link rel="profile" href="http://gmpg.org/xfn/11">
        <link rel="pingback" href="http://elletta.tuweb4.com/xmlrpc.php">
<link href="https://fonts.googleapis.com/css?family=Caveat+Brush" rel="stylesheet">

        <title>B.L.O.G | Bibliophiles Love our Gibberish</title>
<link rel="dns-prefetch" href="http://fonts.googleapis.com/">
<link rel="dns-prefetch" href="http://s.w.org/">


    <script async="" src="./blog 15:06 11-46_files/analytics.js"></script><script src="./blog 15:06 11-46_files/twemoji.js" type="text/javascript"></script><script src="./blog 15:06 11-46_files/wp-emoji.js" type="text/javascript"></script><script src="./blog 15:06 11-46_files/twemoji(1).js" type="text/javascript"></script><script src="./blog 15:06 11-46_files/wp-emoji(1).js" type="text/javascript"></script>
    <style type="text/css">

#headingText{
font-family: 'Caveat Brush', cursive;
  text-transform:capitalize; 
  font-size:54px;
  font-weight: lighter;
  opacity: 1;
}
#headingTextMobile{
  font-family:living colours personal use;
  text-transform:capitalize; 
  font-size:32px;
  font-weight: lighter;
  opacity: 1;
}
</style>
<link rel="stylesheet" id="contact-form-7-css" href="{% static "zinnia/theme/css/styles_002.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="tp_twitter_plugin_css-css" href="{% static "zinnia/theme/css/tp_twitter_plugin.css" %}" type="text/css" media="screen">
<link rel="stylesheet" id="woocommerce-layout-css" href="{% static "zinnia/theme/css/woocommerce-layout.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="woocommerce-smallscreen-css" href="{% static "zinnia/theme/css/woocommerce-smallscreen.css" %}" type="text/css" media="only screen and (max-width: 768px)">
<link rel="stylesheet" id="woocommerce-general-css" href="{% static "zinnia/theme/css/woocommerce.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="tribe-events-full-calendar-style-css" href="{% static "zinnia/theme/css/tribe-events-full.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="tribe-events-calendar-style-css" href="{% static "zinnia/theme/css/tribe-events-theme.css"%}" type="text/css" media="all">
<link rel="stylesheet" id="tribe-events-calendar-full-mobile-style-css" href="{% static "zinnia/theme/css/tribe-events-full-mobile.css" %}" type="text/css" media="only screen and (max-width: 768px)">
<link rel="stylesheet" id="tribe-events-calendar-mobile-style-css" href="{% static "zinnia/theme/css/tribe-events-theme-mobile.css" %}" type="text/css" media="only screen and (max-width: 768px)">
<link rel="stylesheet" id="mediaelement-css" href="{% static "zinnia/theme/css/mediaelementplayer.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="wp-mediaelement-css" href="{% static "zinnia/theme/css/wp-mediaelement.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="components-css-css" href="{% static "zinnia/theme/css/components.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="elletta_style-css" href="{% static "zinnia/theme/css/styl.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="elletta_responsive-css" href="{% static "zinnia/theme/css/responsive.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="{% static "zinnia/theme/css/font-awesome.min.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="elletta-slug-fonts-css" href="{% static "zinnia/theme/css/css.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="easy-social-share-buttons-css" href="{% static "zinnia/theme/css/easy-social-share-buttons.css" %}" type="text/css" media="all">
<link rel="stylesheet" id="essb-cct-style-css" href="{% static "zinnia/theme/css/styles.css" %}" type="text/css" media="all">
<script type="text/javascript" src="{% static "zinnia/theme/js/jquery.js" %}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/jquery-migrate.js" %}"></script>
<link rel="https://api.w.org/" href="http://elletta.tuweb4.com/wp-json/">
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://elletta.tuweb4.com/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://elletta.tuweb4.com/wp-includes/wlwmanifest.xml"> 

<meta name="generator" content="WordPress 4.6.6">
<meta name="generator" content="WooCommerce 2.6.14">
  <style type="text/css" media="screen">
    header { background-color : grey;
      opacity: 2.7; }

#footer-newsletter { background-image: url('http://elleta.tuweb4.com/wp-content/uploads/2016/08/Magdeleine-053.jpg'); }
#footer-newsletter, #footer-newsletter h2 { color: #565656; }
  </style>
  
<script type="text/javascript">var essb_settings = {"ajax_url":"http:\/\/elletta.tuweb4.com\/wp-admin\/admin-ajax.php","essb3_nonce":"731bc14733","essb3_plugin_url":"http:\/\/elletta.tuweb4.com\/wp-content\/plugins\/easy-social-share-buttons3","essb3_facebook_total":true,"essb3_admin_ajax":false,"essb3_internal_counter":false,"essb3_stats":false,"essb3_ga":false,"essb3_ga_mode":"simple","essb3_counter_button_min":0,"essb3_counter_total_min":0,"blog_url":"http:\/\/elletta.tuweb4.com\/","ajax_type":"wp","essb3_postfloat_stay":false,"essb3_no_counter_mailprint":false,"essb3_single_ajax":false,"twitter_counter":"self","post_id":214};var essbis_settings = {"modules":{"settings":{"moduleHoverActive":1,"activeModules":["settings","buttons","hover"]},"buttons":{"pinterestImageDescription":["titleAttribute","altAttribute","postTitle","mediaLibraryDescription"],"networks":"pinterest"},"hover":{"imageSelector":".essbis-hover-container img","minImageHeight":100,"minImageWidth":100,"hoverPanelPosition":"top-left","theme":"flat-small","orientation":"horizontal","showOnHome":"1","showOnSingle":"1","showOnPage":"1","showOnBlog":"1","showOnLightbox":"1","networks":"pinterest"}},"buttonSets":[],"themes":[]};</script>


<!-- END GADWP Universal Tracking -->

<style type="text/css"></style><style id="fit-vids-style">.fluid-width-video-wrapper{width:100%;position:relative;padding:0;}.fluid-width-video-wrapper iframe,.fluid-width-video-wrapper object,.fluid-width-video-wrapper embed {position:absolute;top:0;left:0;width:100%;height:100%;}</style><style type="text/css"></style><style type="text/css"></style></head>
    <body class="home blog wp-custom-logo tribe-js pattern-0 essbis_site {% block theme-class %}{% endblock theme-class %} {% block color-class %}{% endblock color-class %} {% block sidebar-class %}{% endblock sidebar-class %} {% block body-class %}{% endblock body-class %}">
  
    <script type="text/javascript">
jQuery(document).ready(function($){

$.ajax({           url: "/blog/likes/check/",
  'data': {
            'csrfmiddlewaretoken': '{{ csrf_token }}',
        },

        context: document.body,
        success: function(){
          // alert("done");
        }});
});

jQuery(document).ready(function($){

$('.likeb').live("click",function(){
console.log("HEYEYEYEYEYE");
//window.alert("H");

       var catid;
        catid = $(this).attr("data-catid");
       var id=catid
         $.ajax({
          type:"GET",

          url: "/blog/likes/up/"+catid+"/",
          'data': {
            'csrfmiddlewaretoken': '{{ csrf_token }}',
        },
        'dataType': 'json',
          success: function( data ) {
            console.log(data['count']++)
     
   $('#likebutton'+id).replaceWith('<a id="unlikebutton'+catid+'" data-catid="'+catid+'" class= "unlikeb"><i class="fa fa-heart"></i>&nbsp;'+data['count']+'</a>    ' )
          }
        })
      
      });


});

    </script>


    <div id="wrapper">
        <a id="close-sidebar-nav" class="header-2">
        <i class="fa fa-close"></i>
</a>
<nav id="sidebar-nav" class="header-2" style="font-family: verdana;">
            <div id="sidebar-nav-logo">
                                    <a href="http://litwit.in/blog/">
                    <img itemprop="logo" class="logo-mobile" src="{% static "zinnia/theme/img/logoBgfree.png" %}" alt="" title="">                    </a>                   
                        </div>
        <ul id="menu-header" class="sidebar-menu"><li id="menu-item-971" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item menu-item-home current-menu-ancestor  menu-item-971" ><a href="http://litwit.in/blog"  >Home</a>
</li>
<li id="menu-item-1144" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1144"><a >Category<u class="indicator"><i class="fa fa-angle-down"></i></u><u class="indicator"><i class="fa fa-angle-down"></i></u><u class="indicator"><i class="fa fa-angle-down"></i></u></a>

<ul class="sub-menu">
  

  {% get_categoriesbar %}
</ul>

</li>
<li id="menu-item-1242" class="menu-item menu-item-type-custom menu-item-object-custom  menu-item-1242"><a href="http://litwit.in/blog/aboutus" >About Us</a>
</li>
<li id="menu-item-1565" class="menu-item menu-item-type-custom menu-item-object-custom  menu-item-1565"><a href="http://litwit.in/gifting" > <i class="fa fa-calendar-o" aria-hidden="true"></i> Gifting</a>
</li>
</nav>
<!-- NAv bar ends here -->
<div class="sticky-navigation-wrapper floating">
<div class="clearfix">
<div class="logo-sticky-menu"><a href="http://litwit.in/" class="custom-logo-link" rel="home" itemprop="url"><img src="{% static "zinnia/theme/img/logoBgfree.png" %}" class="custom-logo" alt="litwit_logo" itemprop="logo"></a></div>
<nav class="main-navigation clearfix " style="font-family: verdana;">
                        <ul id="menu-header-1" class="nav-menu" style="
    font-family: verdana;"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-home  menu-item-971"><a href="http://litwit.in/blog/" >Home</a>
</li>

<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1144"><a >Category</a>
<ul class="sub-menu">
  

  {% get_categoriesbar %}
  

</ul>
</li>

<li id="menu-item-1242" class="menu-item menu-item-type-custom menu-item-object-custom  menu-item-1242"><a href="http://litwit.in/blog/aboutus" >About Us</a>
</li>

<li class="menu-item menu-item-type-custom menu-item-object-custom  menu-item-1242"><a href="http://litwit.in/gifting" >Gifting</a>
</li>
</nav>
                <div class="button-menu-mobile">
                        <i class="fa fa-bars"></i>
                </div>
                
                                <div class="top-search-area">
                        <a href="#"><i class="fa fa-search"></i></a>
                </div>
                                <div class="top-social-items">
                        <div class="top-social-items-inner">
                                <a hrwrapperef="https://www.facebook.com/litWit.in/" target="_blank"><i class="fa fa-facebook"></i></a> 
                               <!--  <a href="http://twitter.com/TW4_Themes" target="_blank"><i class="fa fa-twitter"></i></a>                             -->   
                               <a href="https://www.instagram.com/litwit.in/" target="_blank"><i class="fa fa-instagram"></i></a>                            
                               <!--     <a href="http://pinterest.com/tuweb4" target="_blank"><i class="fa fa-pinterest"></i></a>                                <a href="http://googleplus.com/tuweb4" target="_blank"><i class="fa fa-google-plus"></i></a>                  
                                <a href="http://youtube.com/tuweb4" target="_blank"><i class="fa fa-youtube"></i></a>  -->                                                      </div>
                </div>
                                                            
            
                                

        </div>    
</div>

                <div class="search-form-area">        
                <form role="search" method="get" class="search-form" action="{% url 'zinnia:entry_search' %}">
                        <div>
                          <input type="text" placeholder="Start Typing and Hit Enter..." name="pattern" class="search"  {% if pattern %}value="{{ pattern }}" {% endif %}>
                                <button type="submit" class="search-submit"><i class="fa fa-search"></i></button>
                        </div>
                </form>       
                <a class="close-btn" href="javascript:;"><i class="fa fa-times"></i></a>
        </div>
        {% block hdr %}

                        <header id="main-header" class="header-2">
                <div id="main-top-wrapper">
                        <div class="container">                                    
                                <div id="logo">
                                                                                <h1 style="padding-top: 33px">
                                                <a class="custom-mobile-logo-link" href="http://litwit.in/blog/">
                                                </a>
                                                <img src="/static/zinnia/theme/img/blog-final.jpg" style="transform: scale(1.1);"/>                                                  
                                                                                        </h1>
                                                                                                                </div> 

                                                        </div>
                </div>
        </header>
        {% endblock  %}


{% block content %}
{% block content-loop %}

               
    <div class="featured-area  boxed " data-slider-type="slider" data-slider-transition="slide" data-slider-autoplay-enabled="1">
  
    <div class="container">
  
  <div class="swiper-container-wrapper">

    <div class="swiper-container swiper-container-horizontal" style="cursor: grab;">
          <div class="swiper-wrapper" style="transition-duration: 0ms; transform: translate3d(-9440px, 0px, 0px);"><div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="0" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/albumarium-014-1180x886.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/albumarium-014-1180x886.jpg&quot;);">

                                            
              <div class="vertical-middle">
                                   <div class="vertical-middle-inner">
                                                    <div class="item-header-wrapper">
                                                                     <span class="cat item-postit"> <a href="http://elletta.tuweb4.com/category/lifestyle/" rel="category tag">Lifestyle</a>, <a href="http://elletta.tuweb4.com/category/motivational/" rel="category tag">Motivational</a>                                                                                                                                                                        </span>
                                      <h2><a href="http://elletta.tuweb4.com/utcho-cora/">The Voice<em>That’s entertainment</em></a></h2>
                                                                                    <span class="date-author">
                                                                                                <span class="author">Dorothy Gale</span>
                                                                                              <span class="seperator">-</span>                                                                                                                                                                                <span class="date">6 June, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div><div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="1" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-036-1180x885.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-036-1180x885.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
                                                                                                                                                                <span class="cat item-postit">
                                                              <a href="http://elletta.tuweb4.com/category/experience/" rel="category tag">Experience</a>                 </span>
                                                                                                            <h2><a href="http://elletta.tuweb4.com/uprising/">Uprising. World up!</a></h2>  <span class="date-author">
                                                                                                               <span class="author">Dorothy Gale</span>
                                                          <span class="seperator">-</span>               <span class="date">18 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div><div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="2" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-014-1180x787.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-014-1180x787.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">  <span class="cat item-postit">
                                                                     <a href="http://elletta.tuweb4.com/category/lifestyle/" rel="category tag">Lifestyle</a>, <a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">Travels</a></span>
                                                                                       <h2><a href="http://elletta.tuweb4.com/new-born/">New born</a></h2>
                                                                                                                  <span class="date-author">                                                                                                                                <span class="author">Dorothy Gale</span>
                                                                                      <span class="seperator">-</span>                                                                                                                                                                                <span class="date">17 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div><div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="3" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/05/Unsplash-106-1180x734.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/05/Unsplash-106-1180x734.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
                                                                                                                                                                <span class="cat item-postit">
                                                                                                    <a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">Travels</a>, <a href="http://elletta.tuweb4.com/category/wild/" rel="category tag">Wild</a>                                                                                                                                                                        </span>
                               <h2><a href="http://elletta.tuweb4.com/take-me-out/">Take me out<em>Everyday is like Sunday</em></a></h2>
                                                                                                                                                        <span class="date-author">
                                                                                                                                            <span class="author">Dorothy Gale</span>
                                <span class="seperator">-</span>                                                                                                                                                                                <span class="date">15 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div>

                                            <div class="swiper-slide" data-swiper-slide-index="0" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/albumarium-014-1180x886.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/albumarium-014-1180x886.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
                                                                                                                                                                <span class="cat item-postit">
         <a href="http://elletta.tuweb4.com/category/lifestyle/" rel="category tag">Lifestyle</a>, <a href="http://elletta.tuweb4.com/category/motivational/" rel="category tag">Motivational</a>                                                                                                                                                                        </span>                                                          <h2><a href="http://elletta.tuweb4.com/utcho-cora/">The Voice<em>That’s entertainment</em></a></h2>
                                                                                                                                                        <span class="date-author">
                                                                                                 <span class="author">Dorothy Gale</span>                                                                                                                                                          <span class="seperator">-</span>                                                                                                                                                           <span class="date">6 June, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div>
                                        <div class="swiper-slide" data-swiper-slide-index="1" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-036-1180x885.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-036-1180x885.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">                                                                                                             <span class="cat item-postit">
  <a href="http://elletta.tuweb4.com/category/experience/" rel="category tag">Experience</a></span>  <h2><a href="http://elletta.tuweb4.com/uprising/">Uprising. World up!</a></h2>
                                                                                                                <span class="date-author">
                                         <span class="author">Dorothy Gale</span>                                                                                                                                                                     <span class="seperator">-</span> <span class="date">18 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div>
                                        <div class="swiper-slide" data-swiper-slide-index="2" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-014-1180x787.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-014-1180x787.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
                                                                                                                                                                <span class="cat item-postit">
                                                                      <a href="http://elletta.tuweb4.com/category/lifestyle/" rel="category tag">Lifestyle</a>, <a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">Travels</a>                                                                                                                                                                        </span>
                                                                                                                                                        <h2><a href="http://elletta.tuweb4.com/new-born/">New born</a></h2>
                                                                                                                                                        <span class="date-author">
                                                                                 <span class="author">Dorothy Gale</span>
                                                                              <span class="seperator">-</span>                  <span class="date">17 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div>
                                        <div class="swiper-slide swiper-slide-prev" data-swiper-slide-index="3" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/05/Unsplash-106-1180x734.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/05/Unsplash-106-1180x734.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
                                                                                                                                                                <span class="cat item-postit">
                                                          <a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">Travels</a>, <a href="http://elletta.tuweb4.com/category/wild/" rel="category tag">Wild</a>                                                                                                                                                                        </span>
                                                 <h2><a href="http://elletta.tuweb4.com/take-me-out/">Take me out<em>Everyday is like Sunday</em></a></h2>
                                                              <span class="date-author">
                                                                      <span class="author">Dorothy Gale</span>
                                                                                                                              <span class="seperator">-</span>                                                                                                                                            <span class="date">15 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div>
        
          <div class="swiper-slide swiper-slide-duplicate swiper-slide-visible swiper-slide-active animated" data-swiper-slide-index="0" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/albumarium-014-1180x886.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/albumarium-014-1180x886.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
 <span class="cat item-postit">
      <a href="http://elletta.tuweb4.com/category/lifestyle/" rel="category tag">Lifestyle</a>, <a href="http://elletta.tuweb4.com/category/motivational/" rel="category tag">Motivational</a>                                                                                                                                                     </span>
                                       <h2><a href="http://elletta.tuweb4.com/utcho-cora/">The Voice<em>That’s entertainment</em></a></h2>
                                                                                                               <span class="date-author">
                                                                                               <span class="author">Dorothy Gale</span>
                                   <span class="seperator">-</span>                                                                                                                                                                                <span class="date">6 June, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div><div class="swiper-slide swiper-slide-duplicate swiper-slide-next" data-swiper-slide-index="1" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-036-1180x885.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-036-1180x885.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
                                                               <span class="cat item-postit">
   <a href="http://elletta.tuweb4.com/category/experience/" rel="category tag">Experience</a>                                                                                                                                                                        </span>
                                                                                      <h2><a href="http://elletta.tuweb4.com/uprising/">Uprising. World up!</a></h2>
                      <span class="date-author">        <span class="author">Dorothy Gale</span><span class="seperator">-</span>                                                                                                                                                                                <span class="date">18 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div><div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="2" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-014-1180x787.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/06/Magdeleine-014-1180x787.jpg&quot;);">

                                            
                                                    <div class="vertical-middle">
                                                            <div class="vertical-middle-inner">
                                                                    <div class="item-header-wrapper">
 <span class="cat item-postit">
             <a href="http://elletta.tuweb4.com/category/lifestyle/" rel="category tag">Lifestyle</a>, <a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">Travels</a>                                                                                                           
                                   <h2><a href="http://elletta.tuweb4.com/new-born/">New born</a></h2>
                                                                                                                                                        <span class="date-author">
                                                                                                                                 <span class="author">Dorothy Gale</span>
                                                <span class="seperator">-</span>      <span class="date">17 May, 2016</span>
                                                                                    
                                                                            </span>
                                                                                                                                                </div>
                                                            </div>
                                                    </div>

                                            
                                    </div>

                            </div><div class="swiper-slide swiper-slide-duplicate" data-swiper-slide-index="3" style="width: 1180px;">
                                    <div class="slider-item" data-bg-src="http://elletta.tuweb4.com/wp-content/uploads/2016/05/Unsplash-106-1180x734.jpg" style="background-image: url(&quot;http://elletta.tuweb4.com/wp-content/uploads/2016/05/Unsplash-106-1180x734.jpg&quot;);">

<div class="vertical-middle">
<div class="vertical-middle-inner">
                 <div class="item-header-wrapper"> <span class="cat item-postit">
                <a href="http://elletta.tuweb4.com/category/travels/" rel="category tag">Travels</a>, <a href="http://elletta.tuweb4.com/category/wild/" rel="category tag">Wild</a>                  </span> <h2><a href="http://elletta.tuweb4.com/take-me-out/">Take me out<em>Everyday is like Sunday</em></a></h2>
                                                                                                                                                        <span class="date-author">
                                                                                                  <span class="author">Dorothy Gale</span>
                                                                                      <span class="seperator">-</span>                                                                                                                                                                                <span class="date">15 May, 2016</span>
</span> </div>
</div>
                                                    </div>

                                    </div>

                            </div></div>
          <!-- Add Pagination -->
          <div class="swiper-pagination swiper-pagination-clickable show"><span class="swiper-pagination-bullet swiper-pagination-bullet-active"></span><span class="swiper-pagination-bullet"></span><span class="swiper-pagination-bullet"></span><span class="swiper-pagination-bullet"></span></div>

      </div>

      <!-- Add Next/Prev -->
      <div class="swiper-button-prev-custom"><i class="fa fa-long-arrow-left"></i></div>
            <div class="swiper-button-next-custom"><i class="fa fa-long-arrow-right"></i></div>

  </div>

    </div>
    
</div> 
      
{% endblock content-loop %}

        {% endblock content %}

  {% block asider %}
{% endblock %}

      
<div id="alternate-widget-area">
 <div id="null-instagram-feed-3" class="widget null-instagram-feed"><h4 class="widget-title" style="top: 50%; left: 50%; margin-top: -29px; margin-left: -136px;">Instagram</h4><ul class="instagram-pics instagram-size-large"><li class=""><a  target="_self" class=""><img src="{% static "zinnia/theme/img/123.jpeg"%}" alt="Instagram Image" title="Instagram Image" class="" style="height: 240px;"></a></li><li class=""><a  target="_self" class=""><img src="{% static "zinnia/theme/img/234.jpeg"%}" alt="Instagram Image" title="Instagram Image" class="" style="height: 240px;"></a></li><li class=""><a target="_self" class=""><img src="{% static "zinnia/theme/img/678.jpeg"%}" alt="Instagram Image" title="Instagram Image" class=""style="height: 240px;" ></a></li><li class=""><a target="_self" class=""><img src="{% static "zinnia/theme/img/456.jpeg"%}" alt="Instagram Image" title="Instagram Image" class=""style="height: 240px;" ></a></li><li class=""><a  target="_self" class="" style="height: 240px;" ><img src="{% static "zinnia/theme/img/567.jpeg"%}" alt="Instagram Image" title="Instagram Image" class="" style="height: 240px;"></a></li><li class=""><a target="_self" class=""><img src="{% static "zinnia/theme/img/345.jpeg"%}" alt="Instagram Image" title="Instagram Image" class="" style="height: 240px;"></a></li></ul><p class="clear" style="top: 50%; left: 50%; margin-top: -29px; margin-left: 13px;"><a href="http://instagram.com/litwit.in/" rel="me" target="_self">Follow us!</a></p></div>
      
    </div>
  <div id="footer-widget-area" class="footer">  
        <div class="container clearfix three-column">
                <div class="widget-columns">
                        <div id="categories-6" class="widget widget_categories"><h4 class="widget-title">Categories</h4>    <ul>


                        <aside id="widget-categories" class="widget">
  <li class="cat-item cat-item-13"> {% get_categories %}</li>

</aside>
</ul>
  
</div>                </div>
                <div class="widget-columns">
                        <div id="elletta_lastest_post_widget-2" class="widget elletta_lastest_post_widget"><h4 class="widget-title">Latest Posts</h4>
                        
                        
                        {% get_recent_entries %}
</div>                </div>
                <div class="widget-columns last">
                        <div id="tag_cloud-3" class="widget widget_tag_cloud"><h4 class="widget-title">TAGS</h4><div class="tagcloud">
                          {% get_tag_cloud %} 

</div>
</div>                </div>
        </div>
</div>

   
                
        <footer id="footer-copyright">    
    <div class="container">                    
                                                        <div id="footer-logo">
                                     <a>
                                    <img itemprop="logo" src="{% static "zinnia/theme/img/logoBgfree.png" %}" alt="Litwit logo" title="Litwit" width="120" height="50">                                    </a>
                                </div> <div id="footer-social-items-inner">
                                        <a href="https://www.facebook.com/litWit.in/" target="_blank"><i class="fa fa-facebook"></i></a> <!-- <a href="http://twitter.com/TW4_Themes" target="_blank"><i class="fa fa-twitter"></i></a> --> <a href="https://www.instagram.com/litwit.in/" target="_blank"><i class="fa fa-instagram"></i></a>                                       <!-- <a href="http://pinterest.com/tuweb4" target="_blank"><i class="fa fa-pinterest"></i></a>                                        <a href="http://googleplus.com/tuweb4" target="_blank"><i class="fa fa-google-plus"></i></a>              <a href="http://youtube.com/tuweb4" target="_blank"><i class="fa fa-youtube"></i></a>                                                          -->              </div>
          
              <p>Litwit.in | For the love of literature | ping@litwit.in</p>
            
    </div>    
  </footer>
                <a href="http://elletta.tuweb4.com/?sidebar_homepage=none&amp;layout_homepage=grid-featured#" class="goto-top on"><i class="fa fa-angle-up"></i></a>
  <!-- Root element of PhotoSwipe. Must have class pswp. -->
  <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

      <!-- Background of PhotoSwipe. 
           It's a separate element as animating opacity is faster than rgba(). -->
      <div class="pswp__bg"></div>

      <!-- Slides wrapper with overflow:hidden. -->
      <div class="pswp__scroll-wrap">

          <!-- Container that holds slides. 
              PhotoSwipe keeps only 3 of them in the DOM to save memory.
              Don't modify these 3 pswp__item elements, data is added later on. -->
          <div class="pswp__container">
              <div class="pswp__item"></div>
              <div class="pswp__item"></div>
              <div class="pswp__item"></div>
          </div>

          <!-- Default (PhotoSwipeUI_Default) interface on top of sliding area. Can be changed. -->
          <div class="pswp__ui pswp__ui--hidden">

              <div class="pswp__top-bar">

                  <!--  Controls are self-explanatory. Order can be changed. -->

                  <div class="pswp__counter"></div>

                  <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>

                  <button class="pswp__button pswp__button--share" title="Share"></button>

                  <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>

                  <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>

                  <!-- Preloader demo http://codepen.io/dimsemenov/pen/yyBWoR -->
                  <!-- element will get class pswp__preloader-active when preloader is running -->
                  <div class="pswp__preloader">
                      <div class="pswp__preloader__icn">
                        <div class="pswp__preloader__cut">
                          <div class="pswp__preloader__donut"></div>
                        </div>
                      </div>
                  </div>
              </div>

              <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
                  <div class="pswp__share-tooltip"></div> 
              </div>

              <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
              </button>

              <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
              </button>

              <div class="pswp__caption">
                  <div class="pswp__caption__center"></div>
              </div>

          </div>

      </div>

  </div>
            
        <script>
    ( function ( body ) {
      'use strict';
      body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
    } )( document.body );
    </script>
    <script type="text/javascript"> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done"}};/* ]]> */ </script><script type="text/javascript">(function() {function addEventListener(element,event,handler) {
  if(element.addEventListener) {
    element.addEventListener(event,handler, false);
  } else if(element.attachEvent){
    element.attachEvent('on'+event,handler);
  }
}function maybePrefixUrlField() {
  if(this.value.trim() !== '' && this.value.indexOf('http') !== 0) {
    this.value = "http://" + this.value;
  }
}

var urlFields = document.querySelectorAll('.mc4wp-form input[type="url"]');
if( urlFields && urlFields.length > 0 ) {
  for( var j=0; j < urlFields.length; j++ ) {
    addEventListener(urlFields[j],'blur',maybePrefixUrlField);
  }
}/* test if browser supports date fields */
var testInput = document.createElement('input');
testInput.setAttribute('type', 'date');
if( testInput.type !== 'date') {

  /* add placeholder & pattern to all date fields */
  var dateFields = document.querySelectorAll('.mc4wp-form input[type="date"]');
  for(var i=0; i<dateFields.length; i++) {
    if(!dateFields[i].placeholder) {
      dateFields[i].placeholder = 'YYYY-MM-DD';
    }
    if(!dateFields[i].pattern) {
      dateFields[i].pattern = '[0-9]{4}-(0[1-9]|1[012])-(0[1-9]|1[0-9]|2[0-9]|3[01])';
    }
  }
}

})();</script><script type="text/javascript" src="{% static "zinnia/theme/js/jquery.form.min.js"%}" ></script>
<script type="text/javascript">
/* <![CDATA[ */
var _wpcf7 = {"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}}};
/* ]]> */
</script>
<script type="text/javascript" src="{% static "zinnia/theme/js/scripts.js"%}" ></script>
<script type="text/javascript">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?sidebar_homepage=none&layout_homepage=grid-featured&wc-ajax=%%endpoint%%","i18n_view_cart":"View Cart","cart_url":"http:\/\/elletta.tuweb4.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="{% static "zinnia/theme/js/add-to-cart.js" %}" ></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/jquery.blockUI.js" %}"></script>
<script type="text/javascript">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?sidebar_homepage=none&layout_homepage=grid-featured&wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="{% static "zinnia/theme/js/woocommerce.js" %}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/jquery.cookie.js" %}"></script>
<script type="text/javascript">
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?sidebar_homepage=none&layout_homepage=grid-featured&wc-ajax=%%endpoint%%","fragment_name":"wc_fragments"};
/* ]]> */
</script>
<script type="text/javascript" src="{% static "zinnia/theme/js/cart-fragments.js" %}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/components.js" %}"></script>
<script type="text/javascript">
/* <![CDATA[ */
var ajax_var = {"url":"http:\/\/elletta.tuweb4.com\/wp-admin\/admin-ajax.php","nonce":"90e3005319"};
/* ]]> */
</script>
<script type="text/javascript" src="{% static "zinnia/theme/js/elletta.js"%}"></script>
<script type="text/javascript">
/* <![CDATA[ */
var mejsL10n = {"language":"en-US","strings":{"Close":"Close","Fullscreen":"Fullscreen","Turn off Fullscreen":"Turn off Fullscreen","Go Fullscreen":"Go Fullscreen","Download File":"Download File","Download Video":"Download Video","Play":"Play","Pause":"Pause","Captions\/Subtitles":"Captions\/Subtitles","None":"None","Time Slider":"Time Slider","Skip back %1 seconds":"Skip back %1 seconds","Video Player":"Video Player","Audio Player":"Audio Player","Volume Slider":"Volume Slider","Mute Toggle":"Mute Toggle","Unmute":"Unmute","Mute":"Mute","Use Up\/Down Arrow keys to increase or decrease volume.":"Use Up\/Down Arrow keys to increase or decrease volume.","Use Left\/Right Arrow keys to advance one second, Up\/Down arrows to advance ten seconds.":"Use Left\/Right Arrow keys to advance one second, Up\/Down arrows to advance ten seconds."}};
var _wpmejsSettings = {"pluginPath":"\/wp-includes\/js\/mediaelement\/"};
/* ]]> */
</script>
<script type="text/javascript" src="{% static "zinnia/theme/js/mediaelement-and-player.js"%}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/wp-mediaelement.js"%}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/imagesloaded.js"%}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/masonry.js"%}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/easy-social-image-share.js"%}"></script>
<script type="text/javascript" src="{% static "zinnia/theme/js/wp-embed.js"% }"></script>
<script type="text/javascript">
/* <![CDATA[ */
var mc4wp_forms_config = [];
/* ]]> */
</script>
<script type="text/javascript" src="./blog 15:06 11-46_files/forms-api.js"></script>
<!--[if lte IE 9]>
<script type='text/javascript' src='http://elletta.tuweb4.com/wp-content/plugins/mailchimp-for-wp/assets/js/third-party/placeholders.min.js?ver=4.0.13'></script>
<![endif]-->
<script type="text/css" id="tmpl-tribe_customizer_css">.tribe-events-list .tribe-events-loop .tribe-event-featured,
        .tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured,
        .type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap,
        .type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap:hover {
          background-color: #0ea0d7;
        }

        #tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
          background-color: #0ea0d7;
        }

        .tribe-events-list-widget .tribe-event-featured,
        .tribe-events-venue-widget .tribe-event-featured,
        .tribe-mini-calendar-list-wrapper .tribe-event-featured,
        .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event {
          background-color: #0ea0d7;
        }

        .tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single {
          background-color: rgba(14,160,215, .7 );
          border-color: #0ea0d7;
        }

        .tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single:hover {
          background-color: #0ea0d7;
        }</script><style type="text/css" id="tribe_customizer_css">.tribe-events-list .tribe-events-loop .tribe-event-featured,
        .tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured,
        .type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap,
        .type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap:hover {
          background-color: #0ea0d7;
        }

        #tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
          background-color: #0ea0d7;
        }

        .tribe-events-list-widget .tribe-event-featured,
        .tribe-events-venue-widget .tribe-event-featured,
        .tribe-mini-calendar-list-wrapper .tribe-event-featured,
        .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event {
          background-color: #0ea0d7;
        }

        .tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single {
          background-color: rgba(14,160,215, .7 );
          border-color: #0ea0d7;
        }

        .tribe-grid-body .tribe-event-featured.tribe-events-week-hourly-single:hover {
          background-color: #0ea0d7;
        }</style><link rel="stylesheet" id="essb-social-image-share" href="./blog 15:06 11-46_files/easy-social-image-share.min.css" type="text/css" media="all"><script type="text/javascript">var essb_window = function(oUrl, oService, oInstance) { var element = jQuery('.essb_'+oInstance); var instance_post_id = jQuery(element).attr("data-essb-postid") || ""; var instance_position = jQuery(element).attr("data-essb-position") || ""; var wnd; var w = 800 ; var h = 500; if (oService == "twitter") { w = 500; h= 300; } var left = (screen.width/2)-(w/2); var top = (screen.height/2)-(h/2); if (oService == "twitter") { wnd = window.open( oUrl, "essb_share_window", "height=300,width=500,resizable=1,scrollbars=yes,top="+top+",left="+left ); } else { wnd = window.open( oUrl, "essb_share_window", "height=500,width=800,resizable=1,scrollbars=yes,top="+top+",left="+left ); } if (typeof(essb_settings) != "undefined") { if (essb_settings.essb3_stats) { if (typeof(essb_handle_stats) != "undefined") { essb_handle_stats(oService, instance_post_id, oInstance); } } if (essb_settings.essb3_ga) { essb_ga_tracking(oService, oUrl, instance_position); } } essb_self_postcount(oService, instance_post_id); if (typeof(essb_abtesting_logger) != "undefined") { essb_abtesting_logger(oService, instance_post_id, oInstance); } var pollTimer = window.setInterval(function() { if (wnd.closed !== false) { window.clearInterval(pollTimer); essb_smart_onclose_events(oService, instance_post_id); } }, 200); }; var essb_self_postcount = function(oService, oCountID) { if (typeof(essb_settings) != "undefined") { oCountID = String(oCountID); jQuery.post(essb_settings.ajax_url, { 'action': 'essb_self_postcount', 'post_id': oCountID, 'service': oService, 'nonce': essb_settings.essb3_nonce }, function (data) { if (data) { }},'json'); } }; var essb_smart_onclose_events = function(oService, oPostID) { if (typeof (essbasc_popup_show) == 'function') { essbasc_popup_show(); } if (typeof essb_acs_code == 'function') { essb_acs_code(oService, oPostID); } if (typeof(after_share_easyoptin) != "undefined") { essb_toggle_subscribe(after_share_easyoptin); } }; var essb_tracking_only = function(oUrl, oService, oInstance, oAfterShare) { var element = jQuery('.essb_'+oInstance); if (oUrl == "") { oUrl = document.URL; } var instance_post_id = jQuery(element).attr("data-essb-postid") || ""; var instance_position = jQuery(element).attr("data-essb-position") || ""; if (typeof(essb_settings) != "undefined") { if (essb_settings.essb3_stats) { if (typeof(essb_handle_stats) != "undefined") { essb_handle_stats(oService, instance_post_id, oInstance); } } if (essb_settings.essb3_ga) { essb_ga_tracking(oService, oUrl, instance_position); } } essb_self_postcount(oService, instance_post_id); if (oAfterShare) { essb_smart_onclose_events(oService, instance_post_id); } }; var essb_pinterest_picker = function(oInstance) { essb_tracking_only('', 'pinterest', oInstance); var e=document.createElement('script'); e.setAttribute('type','text/javascript'); e.setAttribute('charset','UTF-8'); e.setAttribute('src','//assets.pinterest.com/js/pinmarklet.js?r='+Math.random()*99999999);document.body.appendChild(e); };</script>  
</body>

</html>
